section {
  padding: 45px 0;
}

.procedure_bx {
  width: 100%;
  height: 100%;
  border: 1px solid #ddd;
  position: relative;
  border-radius: 20px;
  padding: 20px;
  background: #fff
}

.procedure_bx .doc-title {
  margin: 0 0 15px;
  font-size: 28px;
  background: #daebff;
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--text-color);
  border-radius: 10px
}

.procedure_bx .procedure_info {
  max-height: 350px;
  overflow-y: auto;
  margin-right: 10px;
}

.procedure_info ul li {
  padding: 6px 0 6px 17px;
  position: relative;
  font-size: 14px
}

.procedure_info ul li a {
  display: block;
  color: var(--text-color)
}

.procedure_info ul li a:hover {
  color: #111;
  text-decoration: none
}

.mCustomScrollbar .mCSB_container {
  margin-right: 0 !important;
  padding-right: 12px
}

.mCustomScrollBox .mCSB_scrollTools {
  width: 6px;
  opacity: 1
}

.mCustomScrollbar .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: var(--orange-bg) !important;
  margin: 0;
  width: 100%
}

.mCustomScrollbar .mCSB_scrollTools .mCSB_draggerRail {
  background: #d9d9d9;
  width: 100%
}

.procedure_bx .procedure_info::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

.procedure_bx .procedure_info::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 4px;
}

.procedure_bx .procedure_info::-webkit-scrollbar-thumb {
  background: #f48120;
  border-radius: 4px;
  height: 50px;
}

.procedure_bx .procedure_info::-webkit-scrollbar-thumb:hover {
  background: #d36700;
}

@media only screen and (max-width: 575px) {

  .lm-view,
  .procedure_bx .doc-title {
    display: none
  }

  .procedure_bx {
    padding: 5px 15px 15px;
    border-radius: 0;
    margin-top: 15px;
  }

  .procedure-accordion.cstm-accordion>div {
    border: 2px solid #ddd;
    border-radius: 10px;
    margin-inline: calc(var(--bs-gutter-x) * .5);
    margin-bottom: 0;
    width: calc(100% - calc(var(--bs-gutter-x) * 1));
    padding: 0;
    overflow: hidden
  }

  .procedure-accordion.cstm-accordion .accordion-button {
    background: #fff;
    box-shadow: none;
    border-radius: 0 !important;
    color: #111;
    font-size: 14px;
    font-weight: 400
  }

  .procedure-accordion.cstm-accordion .accordion-button:after {
    font-size: 14px
  }

  .procedure_bx {
    border: none !important
  }
}

.diseases-detail {
  padding-top: 30px;
}

.diseases-detail .banner-card-background1 {
  background: linear-gradient(90deg, #00539f 29.05%, rgb(0 83 159 / .4) 134.31%) !important
}

.diseases-detail .banner-card-background2 {
  background: url(../images2/banner-card-background2.webp) center center/cover no-repeat #00539f !important
}

.diseases-detail .banner-card-background3 {
  background: url(../images2/banner-card-background3.webp) center center/cover no-repeat #00539f !important
}

.diseases-detail .banner-card-background3 h1,
.diseases-detail .banner-card-background3 p {
  color: #ffffff;
  text-align: left !important;
}

.diseases-detail .banner-card-background4 {
  background: url(../images2/banner-card-background4.webp) center center/cover no-repeat #00539f !important
}

.diseases-detail .top-banner-card {
  border-radius: 20px;
  color: #fff
}

.diseases-detail .top-banner-card .card-body {
  padding: 25px !important;
  min-height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center
}

.diseases-detail .top-banner-card-padding .card-body {
  padding-left: 50px !important
}

.diseases-detail iframe {
  margin-bottom: 15px
}

.diseases-detail .blog-content-image {
  margin-bottom: 15px !important
}

.diseases-detail .top-banner-card .card-body h1 {
  color: #fff;
}

.diseases-detail .top-banner-card .card-body a {
  color: #f48120;
}

.diseases-detail .card {
  border: none !important;
  background-color: #f8f9fa;
}

.diseases-detail .card .card-body {
  padding: 0;
}

.diseases-detail .top-banner-card .card-body .para1 {
  font-size: 16px;
}

.diseases-detail .top-banner-card .card-body .para2,
.diseases-detail .top-banner-card .card-body ul li {
  font-size: 14px;
}

.diseases-detail .top-banner-card .card-body ul li:before {
  background: #f48120 !important;
}

.diseases ul li:before,
.blog-single-post ul li:before {
  left: auto;
  right: 0
}

.blog-single-post ul li::before,
.health-tips-card .scrollable-content ul li::before,
.procedure_info ul li:before,
.diseases ul li:before {
  color: var(--primary-color);
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  border-radius: 8px;
  top: 12px;
  background: #f48120;
  left: 0
}

.blog-single-post ul li,
.health-tips-card .scrollable-content ul li {
  position: relative;
  padding: 4px 0 4px 14px
}

.blog-content img,
.blog-content figure img {
  margin: 10px 0px;
}

.blog-single-post .table_div {
  margin-block: 20px;
  border: 2px solid #eee;
  overflow-x: auto;
  border-radius: 20px;
  margin-bottom: 20px;
}

.blog-single-post .table_div table {
  margin: 0;
}

.blog-single-post .table_div tr td,
.blog-single-post .table_div tr th {
  padding: 12px 15px;
  border-color: #dddddd !important;
  font-size: 15px;
  background: #fff
}

.blog-single-post .table_div tr th {
  border-bottom-width: 2px;
  box-shadow: none;
  background: #f2f2f2;
  font-weight: 600;
  text-transform: capitalize
}

.blog-single-post .table_div tr:nth-child(odd) td {
  background: #f6faff
}

.blog-single-post .table_div {
  max-height: 550px;
  overflow-y: auto;
  border-radius: 15px !important
}

.blog-single-post .table-non-scrollable{
max-height: none !important;
}

.blog-single-post .table_div::-webkit-scrollbar {
  width: 5px;
  margin-right: 10px
}

.blog-single-post .table_div::-webkit-scrollbar-thumb {
  background-color: #f58220;
  border-radius: 10px;
  height: 50px
}

.blog-single-post .table_div::-webkit-scrollbar-track {
  background: #e0e0e0;
  border-radius: 10px
}

.card-label select {
  appearance: none;
  border-image: initial;
  border-radius: 5px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' fill='%23333'%3E%3Cpath fill-rule='evenodd' d='M5.23 7.21a.75.75 0 011.06.02L10 10.94l3.71-3.71a.75.75 0 111.06 1.06l-4.24 4.24a.75.75 0 01-1.06 0L5.21 8.29a.75.75 0 01.02-1.08z' clip-rule='evenodd'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
  background-size: 20px;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
}

.doc_list_cnt .doc_bx {
  background: #fff;
  border: 1px solid #dedede;
  border-radius: 15px;
  padding: 15px;
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  box-shadow: 0 1px 0 0 rgb(227 227 227 / 0.75);
}

.doc_list_cnt .doc_bx figure {
  width: 130px;
  height: 130px;
  background: #dedede;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  align-items: end;
  justify-content: center;
  margin: 0 15px 0 0;
}

.doc_list_cnt .doc_bx .info {
  width: calc(100% - 145px);
}

.doc_list_cnt .doc_bx .info .doc-title-card {
  display: block;
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: 600;
}

.doc_list_cnt .doc_bx .info span {
  font-size: 12px;
  display: block;
  margin-bottom: 8px;
}

.doc_appoint_form .doc-info-cont ul li,
.doc_list_cnt .doc_bx .info ul li {
  background: #e0f2ff;
  border-radius: 20px;
  font-weight: 500;
  text-align: center;
  color: #333;
  font-size: 13px;
  padding: 4px 15px;
  width: auto;
  display: inline-block;
}

.doc_list_cnt .doc_bx .info .time {
  margin-block-end: 10px;
  color: #666;
  font-size: 12px;
}

.doc_list_cnt .doc_bx .btns {
  width: 100%;
  display: flex;
  align-items: center;
}

.doc_list_cnt .doc_bx .btns .enq-btn,
.doc_list_cnt .doc_bx .btns a {
  width: 100%;
  font-weight: 500;
  border-radius: 7px;
  background: var(--primary-color);
  text-transform: capitalize;
  padding: 0;
  color: #fff;
  border: 1px solid var(--primary-color);
  text-align: center;
  line-height: 38px;
}

.doc_list_cnt .doc_bx:hover {
  box-shadow: 0 10px 55px 5px rgb(137 173 255 / 0.2);
  transform: translate3d(0, -5px, 0);
}



.doc_list_cnt .doc_bx .btns form {
  width: calc(50% - 5px);
  margin: 0 10px 0 0;
}

.doc_list_cnt .doc_bx .btns .enq-btn {
  width: 100%;
  background: #fff;
  color: var(--primary-color);
}

.doc_list_cnt .doc_bx .btns .enq-btn:hover {
  background: var(--primary-color);
  color: #fff;
}

.content .card {
  border-radius: 15px !important;
}

.location-list-disease-doc {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  list-style: none;
  border: none !important;
}

.location-list-disease-doc li {
  background: #eaf5ff;
  border: 1px solid #b0daff;
  padding: 8px 10px;
  margin: 5px;
  border-radius: 50px;
  transition: 0.3s;
  color: #00539f;
  font-weight: 600;
}

.location-list-disease-doc li:hover {
  background: #00539F;
  color: #ffffff !important;
}

.location-list-disease-doc li:hover a {
  color: #ffffff !important;
}

.reviewer-badge {
  margin-bottom: 10px;
}

.reviewer-badge p {
  background-color: #fff;
  width: fit-content;
  padding: 3px 15px 2px 3px;
  font-size: 14px;
  color: #111;
  /* border: 1px solid #92cc9f; */
  border-radius: 20px;
  display: flex;
  align-items: center;
}

.reviewer-badge p i {
  margin-right: 8px;
  font-size: 20px;
  color: #398b39;
}

.reviewer-badge-icon {
  margin-right: 8px;
  font-size: 20px;
  color: #398b39;
}

@media only screen and (max-width: 1199px) {
  section {
    padding: 45px 0;
  }
}

@media (max-width: 1024px) {
  .diseases-detail {
    padding-top: 15px;
  }
}

@media only screen and (max-width: 991px) {
  section {
    padding: 40px 0;
  }
}

@media (max-width: 768px) {
  section {
    padding: 35px 0;
  }

  .diseases-detail .banner-card-background1,
  .diseases-detail .banner-card-background2,
  .diseases-detail .banner-card-background3,
  .diseases-detail .banner-card-background4 {
    background: #00539f !important;
  }

  .diseases-detail .top-banner-card-padding .card-body {
    padding-left: 25px !important;
    text-align: center !important;
  }

  .card-label {
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 575px) {
  section {
    padding: 30px 0;
  }
}

@media (max-width: 479px) {
  section {
    padding: 25px 0;
  }
}

.diagnostics-tests-banner .container .diagnostics-tests-card {
  background: url(../images2/diagnostics-tests-banner.webp) no-repeat center center/cover;
  min-height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 50px;
  border-radius: 20px
}

.diagnostics-tests-banner .container h1 {
  color: #fff;
  text-align: left;
}

.blog-content .test-card {
  background: #fff;
  border-radius: 16px;
  box-shadow: rgb(0 0 0 / .02) 0 1px 3px 0, rgb(27 31 35 / .15) 0 0 0 1px;
  padding: 1.5rem;
  height: auto;
  margin: 5px !important
}

.blog-content .test-card-body {
  background: url(../images2/diagnostics-tests-slider-card.webp) no-repeat center center/cover;
  border-radius: 12px;
  padding: 1rem;
  text-align: center;
  color: #fff
}

.blog-content .test-card:hover .test-card-body {
  background: #f48120;
}

.blog-content .test-title {
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.4;
}

.blog-content .test-card .View-Details-btn {
  width: 100%;
  border-radius: 33px;
  padding: 7px 15px;
  color: #fff !important;
  background: rgb(244 129 31);
  border: none;
  box-shadow: none
}

@media only screen and (max-width: 768px) {
  .diagnostics-tests-banner .container .diagnostics-tests-card {
    background: #00539F;
    padding-left: 20px;
  }

  .diagnostics-tests-banner .container h1 {
    text-align: center;
  }
}

.owl-carousel .owl-dots {
  margin-top: 20px !important;
  margin-bottom: 20px !important
}

.owl-dot {
  width: 8px !important;
  height: 8px !important;
  margin: 0 2px;
  background: #ccc;
  border-radius: 50%;
  transition: background .3s;
}

.owl-dot.active {
  background: #f48120 !important
}

.disclaimer {
  background: #f5f5f5;
  padding: 20px 20px 20px 30px;
  border-left: 4px solid var(--primary-color);
  font-style: italic
}

.dots ul li {
  position: relative;
  padding: 4px 0 4px 14px
}

.dots ul li:before {
  left: auto;
  right: 0
}

.dots ul li:before {
  color: var(--primary-color);
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  border-radius: 8px;
  top: 12px;
  background: #f48120;
  left: 0
}

.search-box.sticky-top {
  position: sticky;
  top: 70px;
  z-index: 999;
  margin-bottom: 20px;
  padding: 0px;
  border-radius: 8px;
  background: #e5e5e5;
  padding: 10px 0px;
}

.search-box .form-control,
.search-box {
  min-height: 42px;
}

.search-box form .row {
  width: 100%;
  margin: 0;
}

.search-btn {
  flex: 0 0 auto;
}

.search-location {
  flex: 1;
}

.search-box .search-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  border: none;
  border-radius: 4px;
  gap: 5px;
  min-height: 42px;
}

.search-box .form-select {
  padding-right: 30px;
}

.no-doctors-global {
  color: var(--orange-bg);
  margin: 10px 20px;
}

@media only screen and (max-width: 998px) {
  .search-box.sticky-top {
    display: block !important;
    top: 52px;
    background: #e5e5e5;
    padding: 10px 10px;
  }
}

@media only screen and (max-width: 768px) {
  .search-box .search-location {
    margin-bottom: 0px;
  }
}

@media only screen and (max-width: 575px) {
  .search-box.sticky-top {
    display: block !important;
    top: 52px;
    background: #e5e5e5;
    padding: 10px 10px;
  }

  .search-box {
    max-width: calc(100% - 0px);
    width: 100%;
  }

  .search-box form {
    border-radius: 0px;
  }

  .search-box .search-location {
    margin-bottom: 0px;
  }
}

.search-box .form-control {
  border: none !important;
}

.appointment-form-side .section_optns h3 {
  padding: 20px;
  padding-bottom: 0px;
}

.appointment-form-side .section_optns {
  padding: 0px !important;
}

.appointment-form-side .dropdown-menu.section_optns {
  padding: 20px !important;
}

.appointment-form-side .section_optns .links-wrapper {
  max-height: 450px;
  overflow-y: scroll;
  padding: 0px 20px;
  margin-bottom: 20px;
  margin-right: 10px
}

.appointment-form-side .section_optns .links-wrapper a:before {
  content: '' !important;
}

.appointment-form-side .section_optns .links-wrapper a:hover {
  color: var(--orange-bg) !important;
}

.appointment-form-side .section_optns .links-wrapper::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

.appointment-form-side .section_optns .links-wrapper::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 4px;
}

.appointment-form-side .section_optns .links-wrapper::-webkit-scrollbar-thumb {
  background: #f48120;
  border-radius: 4px;
  height: 50px;
}

.appointment-form-side .section_optns .links-wrapper::-webkit-scrollbar-thumb:hover {
  background: #d36700;
}


.blog-view .goto-sec {
  margin-bottom: 15px;
}

.blog-view .goto-sec .mn_nav {
  padding: 10px 0px;

}


.blog-view .goto-sec .mn_nav li {
  padding: 0px 0 0px 10px;
  width: fit-content;
}

.blog-view .goto-sec .mn_nav li:before {
  content: none;
}

.blog-view .goto-sec .mn_nav li:first-child {
  padding-left: 0px !important;
}


.blog-view .goto-sec .mn_nav .goto-sec-button {
  color: #00539f;
  height: 100%;
  padding: 3px 12px;
}

@media only screen and (min-width: 998px) {
  .blog-view .goto-sec .mn_nav .goto-sec-button {
    border: 1px solid rgb(185, 185, 185);
    border-radius: 12px;
    color: #00539f;
    height: 100%;
    padding: 10px 12px;
  }

  .blog-view .goto-sec .mn_nav .goto-sec-button {
    color: #00539f;
    height: 100%;
    padding: 10px 12px;
  }

}

.yt-facade {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
  cursor: pointer;
  background: #fff;
  overflow: hidden;
}

.yt-facade img {
  width: 105% !important;
  height: auto;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.yt-facade .play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url('https://www.medicoverhospitals.in/images/icons/play-button-icon.svg') no-repeat center;
  background-size: 30px;
  width: 80px;
  height: 60px;
  border: none;
  background-color: rgb(224, 15, 15);
  border-radius: 10px;
}

.video-modal .modal-dialog {
  max-width: 700px
}

.video-modal .modal-content {
  box-shadow: none;
  border: none;
  border-radius: 0
}

.video-modal .modal-body .close {
  position: absolute;
  right: -15px;
  top: -15px;
  width: 35px;
  height: 35px;
  border-radius: 30px;
  border: none;
  background: var(--orange-bg);
  color: #fff;
  font-size: 27px;
  line-height: 1
}

.video-modal .embed-responsive iframe {
  width: 100%;
  min-height: 450px;
  float: left
}

.testimonials-section-inner .testimonial-image-frame {
  display: flex;
  justify-content: center;
  background: #fff;
  border-radius: 10px;
  overflow: hidden
}

.location-slider {
  max-width: 1400px;
  margin: auto;
}

.location_card {
  padding: 15px;
  display: flex;
  align-items: center;
  gap: 10px;
  box-shadow: rgb(0 0 0 / 0.16) 0 1px 4px;
  border-radius: 18px;
  transition: 0.3s ease-in-out;
  position: relative;
  overflow: hidden;
  background-color: #fff;
}

.location_card::before {
  content: "";
  position: absolute;
  right: -80px;
  width: 100px;
  height: 100px;
  background: #dbedff;
  border-radius: 100px;
  z-index: 1;
  transition: 0.3s ease-in-out;
}

.location_card:hover::before {
  background: #00539f;
  transform: scale(1.1);
}

.location_card:hover {
  box-shadow: #00539f 0 1px 4px;
}

.location-image,
.location-image img {
  width: 105px !important;
  height: 105px !important;
}

.location-content .medicover-para {
  font-weight: 500;
  font-size: 14px;
  line-height: 17.07px;
  color: #00539f;
  margin-bottom: 0 !important;
}

.location-content .location-para {
  font-weight: 700;
  font-size: 22px;
  line-height: 34.13px;
  color: #00539f;
  margin-bottom: 15px !important;
}

@media only screen and (max-width: 999px) {
  .location-content .location-para {
    font-size: 19px;
  }
}

.location-content .city-para {
  font-weight: 500;
  font-size: 15.59px;
  line-height: 19.91px;
  color: #f48120;
}

.custom-nav {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
}

.custom-nav button {
  position: relative;
  width: 52.87px;
  height: 52.87px;
  border-radius: 26.44px;
  background: #fff;
  border: 1.42px solid var(--orange-bg);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.custom-nav button:hover {
  background: var(--orange-bg);
  color: #fff !important;
}

.custom-nav button i {
  font-size: 24px;
  color: var(--orange-bg);
}

.custom-nav button:hover i {
  color: #fff !important;
}

.view-more-button {
  background-color: #f48120;
  color: #fff;
  border: 1px solid #f48120;
  padding: 8px 20px;
  border-radius: 50px;
  font-weight: 500;
}

.view-more-button:hover {
  background-color: #fff;
  border: 1px solid #00539f;
  color: #00539f;
}

.yt-video-iframe {
  width: 100%;
  height: 350px;
  border-radius: 15px;
}

.yt-video-iframe iframe {
  width: 100%;
  height: 100%;
  border-radius: 15px;
}

.procedure-hero-background-section {
  position: relative;
  /* min-height: 700px; */
  width: 100%;
  height: auto;
  /* margin-bottom: 20px; */
  padding: 40px 0px;
  background: #3372ab;
}

.procedure-hero-wrapper {
  position: relative;
}

.procedure-hero-background-section .procedure-hero-background-image {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

.procedure-hero-title,
.procedure-hero-para {
  color: #fff;
}

.procedure-book-emergency-button {
  background: #f48120;
  color: #fff;
  padding: 10px 20px;
  border-radius: 10px;
  border: 1px solid #f48120;
  display: flex;
  align-items: center;
  gap: 10px;
}
.procedure-book-emergency-button:hover{
 background: #00539f;
border: 1px solid #00539f;
  color: #fff;

}
.procedure-call-button {
  color: #555555;
  background: #FFFFFF;
  padding: 10px 20px;
  border-radius: 10px;
  border: 1px solid #FFFFFF;
}

.procedure-cards-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
  max-width: 625px;
  /* margin: 0 auto; */
  width: 100%;
  padding: 15px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 11px;
}

.procedure-info-card {
  background: #ffffff;
  padding: 25px 20px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
  text-align: left;
  transition: transform 0.3s ease;
  width: 30%;
  border-radius: 11px;
  max-width: 180px;
}

@media (max-width: 425px) {
    .procedure-info-card {
        padding: 25px 15px;
    }
}

@media (max-width: 375px) {
    .procedure-info-card {
        padding: 25px 10px;
    }
}

@media (max-width: 320px) {
    .procedure-info-card {
        padding: 25px 5px;
    }
}


.procedure-info-card:hover {
  transform: translateY(-5px);
}

.procedure-info-card h3 {
  margin: 10px 0;
  color: #00539f;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 28px;
  line-height: 21.47px;
  vertical-align: middle;

}

.procedure-info-card p {
  font-weight: 800;
  font-size: 12px;
  line-height: 17.38px !important;
  letter-spacing: 0.64px;
  vertical-align: middle;
}

.procedure-hero-background-section .appointment_new_form .img_cnt {
  margin-top: 0px;
}

.procedure-hero-background-section .appointment_new_form .img_cnt figure {
  display: none;
}

.procedure-hero-background-section .appointment_new_form .img_cnt .card-title-appointment {
  width: 100% !important;
}

.procedure-content-wrapper {
  width: 100%;
  height: auto;
}

.procedure-why-choose .procedure-why-choose-card {
  width: 100%;
  height: 100%;
  padding: 20px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  background: #fff;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.procedure-why-choose .procedure-why-choose-card .procedure-why-choose-card-img {
  width: 55px;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 111, 255, 0.1);
  border-radius: 50%;
}

.procedure-why-choose .procedure-why-choose-card h5 {
  color: #282C34;
  font-weight: 600;
  font-size: 18px;
  text-align: center;
}

.procedure-why-choose .procedure-why-choose-card p {
  color: #6B7280;
  font-size: 16px;
  text-align: center;
}

.procedure-doctor-section {
  background: #fff;
}

.procedure-doctors-carousel {
  padding: 20px 0px;
}

.procedure-doctors-carousel .owl-stage-outer {
  padding-bottom: 10px;
}

.procedure-doctor-card {
  width: 100%;
  height: auto;
  border-radius: 15px;
  position: relative;
}

.procedure-doctor-card .procedure-doctor-card-space {
  height: 100px;
  background: transparent;
}

.procedure-doctor-card .procedure-doctor-card-img {
  position: absolute;
  top: 15px;
  left: 50%;
  transform: translateX(-50%);
  width: 150px;
  height: 150px;
  z-index: 10;
  background: #F0F8FF;
  border-radius: 50%;
  padding-top: 15px;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.procedure-doctor-card .procedure-doctor-card-img img {
  width: 100%;
  height: auto;
  border-radius: 50%;
}

.procedure-doctor-card .procedure-doctor-card-info {
  background: #fff;
  padding: 10px;
  padding-top: 75px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  text-align: center;
  border-radius: 12px;
  position: relative;
}

.procedure-doctor-card .procedure-doctor-name {
  color: #00539f;
  font-size: 22px;
}

.procedure-doctor-designation {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  min-height: 45px;
}

.procedure-doctor-card .procedure-doctor-card-rating {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.procedure-doctor-card .procedure-doctor-card-rating i {
  font-size: 16px;
  color: rgb(251, 188, 4);
}

.procedure-doctor-card .procedure-doctor-exp-icon {
  width: 20px !important;
  height: 20px;
}

.procedure-doctor-card .procedure-doctor-exp {
  font-size: 14px;
  color: #00539f;
}

.procedure-doctor-card .procedure-doctor-timings {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  min-height: 45px;
}

.procedure-doctor-section .procedure-view-more-surgeons {
  background: #fff;
  color: #00539f;
  border: 1px solid #00539f;
  padding: 10px 20px;
  transition: all 0.3s ease-in-out;
  border-radius: 5px;
}

.procedure-doctor-section .procedure-view-more-surgeons:hover {
  background: #00539f;
  color: #fff;
}

.procedure-doctor-card .btn-readmore-orange {
  border: 1px solid #f48120;
}

.procedure-complete-guide-wrapper .nav {
  background: rgba(241, 242, 244, 1);
  padding: 8px;
  border-radius: 8px;
  position: sticky;
  top: 70px;
  z-index: 10;
}

.procedure-complete-guide-wrapper .nav-link {
  color: #555555;
  background: transparent;
}

.procedure-complete-guide-wrapper .nav-link.active {
  background: #00539f !important;
  color: rgb(255, 255, 255) !important;
}

#pills-overview .procedure-cards-wrapper .procedure-info-card {
  flex-basis: calc(50% - 0.5rem);
  max-width: none;
  background: #E0ECFA;
}

#pills-overview .procedure-cards-wrapper .procedure-info-card h3 {
  font-size: 20px;
  line-height: 28px;
}

#pills-overview .procedure-cards-wrapper .procedure-info-card p {
  font-size: 16px;
  font-weight: 400;
}

.procedure-testimonials-carousel {
  padding-top: 20px;
}

.procedure-testimonial-card {
  width: 100%;
  height: auto;
  border-radius: 8px;
  position: relative;
}

.procedure-testimonial-card .procedure-testimonial-content {
  padding: 15px;
  background: #F0F8FF;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border: 1px solid #dfdfdf;
}

.procedure-testimonial-card .procedure-testimonial-review-para {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  margin: 20px 0px;
}

.procedure-testimonial-card .procedure-testimonial-user {
  background: #00539f;
  padding: 20px 15px;
  color: #fff;
  display: flex;
  align-items: center;
  gap: 20px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}

.procedure-testimonial-card .procedure-testimonial-user img {
  width: 50px !important;
  height: 50px;
}

.procedure-testimonial-card .procedure-testimonial-card-rating .fa-thumbs-up {
  color: #00539f;
}

.procedure-testimonial-card .procedure-testimonial-card-rating i {
  color: rgb(251, 188, 4);
}

.procedure-youtube-carousel .procedure-testimonial-card {
  width: 100%;
  height: auto;
  border-radius: 8px;
  position: relative;
  background: #F0F8FF;
  padding: 10px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.procedure-youtube-carousel .owl-stage-outer {
  padding: 10px 0px;
}

@media (max-width: 999px) {
  .procedure-cards-wrapper {
    margin-top: 0px;
  }

  .procedure-complete-guide-wrapper .nav {
    top: 52px;
  }
}

@media (max-width: 768px) {
  .procedure-info-card {
    width: 30%;
  }

}

@media (max-width: 560px) {
  .procedure-info-card {
    width: 29%;
  }

  #pills-overview .procedure-cards-wrapper .procedure-info-card {
    flex-basis: 100%;
  }
}

.procedure-appointment-form-wrapper {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 30px rgb(0 0 0 / .2);
  /* max-width: 350px;
  margin: auto; */
}

.form-heading-card {
  background: #00539F;
  color: #fff;
  padding: 20px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.form-heading-card h3 {
  color: #fff;
}

.procedure-appointment-form {
  background: #fff;
  padding: 25px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.procedure-appointment-form .form-group {
  margin-bottom: 15px;
  font-size: 16px;
}

.procedure-appointment-form .int_patient {
  color: #00539F;
  text-align: center;
  display: block;
  font-size: 13px;
  text-decoration: underline !important;
}

/* symptoms Hero Section */
    .symptoms-hero-section {
      padding: 50px 0;
      background: linear-gradient(90deg, #00539F 29%, rgba(0, 83, 159, 0.4) 100%);
      color: #fff;
    }

    /* CTA Card */
    .cta-card {
      background: #fff;
      border-radius: 12px;
      padding: 20px;
      position: relative;
    }

    .cta-icon-bg {
      width: 48px;
      height: 48px;
      background: rgba(13, 81, 115, 0.1);
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .cta-icon-bg i {
      font-size: 22px;
      color: #0D5173;
    }

    .cta-title {
      font-size: 20px;
      font-weight: 600;
      color: #172636;
    }

    .cta-subtitle,
    .cta-text {
      font-size: 14px;
      color: #627384;
    }

    /* Decorative Glow */
    .symptoms-hero-section::after {
      content: "";
      position: absolute;
      width: 120px;
      height: 120px;
      background: rgba(31, 173, 162, 0.12);
      filter: blur(22px);
      border-radius: 50%;
      right: 80px;
      top: 40px;
      z-index: 0;
    }

    /* Ensure layer positions */
    .cta-card,
    .symptoms-hero-section .row {
      position: relative;
      z-index: 2;
    }

    .symptoms-hero-section .reviewer-para a {
      color: #f48120;
    }